Subject: Re: bug#70163: 29.3; hexl-mode incorrect docstring

From: Stefan Monnier <[email-masked]>
Date: Thu, 04 Apr 2024 08:54:24 -0400

> Stefan, why do we inject this ugly blurb into the text we return when
> the library is not loaded? why not simply return the same as RAW does
> in those cases?

Good question.  AFAIK this predates me, so we'd have to ask Richard.
Maybe \<hexl-mode-map> should simply never expand to anything else than the
empty string.

        Stefan